Me gustaría hablarles hoy acerca de la escala del esfuerzo científico que está detrás de los titulares que ven en los periódicos.
Titulares que se ven así cuando tienen que ver con cambio climático, y que se ven así cuando tienen que ver con la calidad del aire o la contaminación.
Son dos ramas del mismo campo de la ciencia atmosférica.
Recientemente los titulares se veían así cuando el Panel Intergubernamental sobre Cambio Climático (IPCC), sacó su informe sobre el estado de comprensión acerca del sistema atmosférico.
Ese informe fue escrito por 620 científicos de 40 países.
Escribieron casi mil páginas sobre el tema.
Y todas esas páginas fueron revisadas por más de otros 400 científicos y revisores, de 113 países.
Es una gran comunidad.
Una comunidad tan grande, de hecho, que nuestro encuentro anual es la reunión [física] científica más grande del mundo.
Más de 15000 científicos van a San Francisco cada año por ello.
Y cada uno de esos científicos está en un grupo de investigación, y cada grupo estudia una amplia variedad de tópicos.
Para nosotros, en Cambridge, va desde la oscilación de El Niño, que afecta al tiempo y al clima, a la asimilación de datos de satélite, a emisiones de cultivos que producen biocombustibles, que es lo que yo estudio.
En cada una de estas áreas de investigación, de las que hay todavía más, hay estudiantes de doctorado, como yo, y estudiamos temas increíblemente concretos, tan concretos como unos pocos procesos o unas pocas moléculas.
Y una de esas moléculas que yo estudio se llama isopreno, que está aquí. Es una pequeña molécula orgánica.
Probablemente nunca han oído hablar de ella.
El peso de un clip es aproximadamente igual a 900 zeta-illones -- 10 a la 21 -- moléculas de isopreno.
Pero a pesar de su muy pequeño peso, se emite suficiente de ella a la atmósfera cada año para igualar el peso de toda la población del planeta.
Es una increíble cantidad.
Igual al peso del metano.
Y debido a que es tanto, es realmente importante para el sistema atmosférico.
Y porque es importante para el sistema atmosférico, hacemos todo lo posible por estudiarla.
La reventamos y miramos los trozos.
Esto es la Cámara de Contaminación EUPHORE en España.
Las explosiones atmosféricas, o combustión completa, llevan 15000 veces más tiempo que lo que ocurre en tu auto.
Pero de cualquier manera, miramos los trozos.
Ejecutamos enormes modelos en supercomputadoras; esto es lo que yo hago.
Nuestros modelos tienen centenares de miles de procesadores en malla, cada uno calculando centenares de variables, a minúsculas escalas temporales.
Y lleva semanas realizar nuestras integraciones de datos. Y realizamos docenas de integraciones para entender lo que está ocurriendo.
Y también volamos alrededor del mundo buscando esta cosa.
Recientemente me uní a un trabajo de campo en Malasia.
Hay otras.
Encontramos una torre de observación atmosférica global allí, en medio de la selva, y colgamos centenares de miles de dólares en equipamiento científico de esta torre, para buscar isopreno, y por supuesto, otras cosas mientras estábamos allí.
Esta es la torre en medio de la selva, desde arriba.
Y esta es la torre desde abajo.
Y en parte de ese trabajo de campo incluso trajimos un avión con nosotros.
Y este avión, modelo BA146, operado por FAAM, normalmente vuela entre 120 y 130 personas.
Quizás tomaron un avión similar para llegar hoy aquí.
Pero no sólo volamos. Volamos a 100 metros por encima de las copas de los árboles para medir esta molécula -- algo increíblemente peligroso.
Tuvimos que volar con una inclinación especial para hacer las medidas.
Contratamos pilotos militares y de pruebas para hacer las maniobras.
Tuvimos que obtener permisos especiales de vuelo.
Y según doblas en los bancos de estos valles, las fuerzas llegan hasta los 2 Gs.
Y los científicos tienen que ir completamente atados al arnés para hacer las medidas mientras están a bordo.
Así que, como se pueden imaginar, el interior de este avión no se parece a ningún avión que tomas en vacaciones. Es un laboratorio volante que tomamos para hacer medidas en la región de esta molécula.
Hacemos todo esto para entender la química de una molécula.
Y cuando un estudiante como yo tiene algún tipo de inclinación o compresión sobre esta molécula, escribimos un artículo científico sobre el tema.
Y de este trabajo de campo, probablemente sacaremos unas pocas docenas de artículos sobre unas pocas docenas de procesos o moléculas.
Según crece este cuerpo de conocimiento, formará una subsección, o sub-subsección de una evaluación como el IPCC, aunque tenemos otros.
Y cada uno de los 11 capítulos del IPCC tiene de seis a 10 subsecciones.
Así que se pueden imaginar la escala del esfuerzo.
En cada una de esas evaluaciones que escribimos, siempre añadimos un resumen, y el resumen está escrito para una audiencia no científica.
Y entregamos ese resumen a periodistas y políticos para que hagan titulares como estos.
Muchas gracias.
(Aplauso)
Creo que, probablemente, el concepto más incomprendido de toda la ciencia y, como todos sabemos, se está convirtiendo en uno de los conceptos más discutibles - tal vez no en el ámbito científico pero sí en la cultura popular - es la idea de la evolución.
Evolución. Cada vez que escuchamos esta palabra (aun cuando no la escuchemos en el contexto de la Biología), nos imaginamos que algo está cambiando, está evolucionando, así que cuando la gente usa la palabra evolución en su contexto cotidiano, piensan que esta noción de cambio que, ustedes saben, - esto va a probar mi competencia como dibujante -, pero ellos, ustedes saben: Ves un mono, se inclina, todos hemos visto esta imagen en el museo natural y el mono está caminando como un jorobado, e inclina su cabeza hacia abajo, y
Y está la idea de que los monos de alguna manera se convirtieron en seres humanos. y he visto esto en múltiples contextos, en clases de biología e incluso en la comunidad científica ellos dicen: oh el simio se convirtió en ser humano o el simio se convirtió en un pre-humano: el tipo que casi se puso en pie, o sea, el tipo que estaba un poco encorvado hacia atrás, se parecía un poco a un simio y un poco a un ser humano y así sucesivamente.
Y quiero ser muy claro en esto: A pesar de que este proceso ocurrió, que hay criaturas que con el tiempo han acumulado cambios, cuyos antepasados de repente se parecían a este y, eventualmente, luego se parecían más a este. No hubo un proceso en marcha llamado evolución.
No es que el simio pensara: Vaya, me gustaría que mis hijos se parezcan más a este tío. Así que de alguna manera voy a hacer que mi ADN cambie y sea más como este.
No es que el ADN supiera. El ADN no dijo: Oye, es mejor caminar que ser una especie de jorobado como un simio y. tú sabes, por lo tanto voy a tratar de alguna manera cambiar espontáneamente a este tío.
los cuellos de estas criaturas se vuelve más y más largos y, finalmente, se convierten en jirafas. Eso no es evolución y la evolución no implica esas cosas, aunque a veces la noción cotidiana de la palabra evolución pareciera hacernos pensar de esa manera.
Lo que la evolución es, y de hecho esta es la palabra que yo prefiero usar, es selección natural.
La selección natural, escribamosla. Selección natural. Lo que significa literalmente es que en cualquier población de organismos vivos que van a tener alguna variación.
Creo que se llama la polilla moteada, y esto fue en la revolución de la era preindustrial Inglaterra, que estas polillas, que algunas de las polillas fueron - a ver si puedo sacar una polilla para darle a usted la idea, ya sabes, déjame hacer un par de ellos, permítanme hacer una polillas pocos. Un par de polillas allí. Permítanme que señale a uno más.
Este es un trabajo en proceso basado en algunos comentarios que se hicieron en TED hace dos años sobre la necesidad de almacenaje de vacunas (Música) [ En este planeta ]
[ mil seiscientos millones de personas ] [ no tienen acceso a electricidad ] [ refrigeración ] [ o combustibles almacenados ]
[ éste es un problema ] [ su impacto: ]
[ se propagan enfermedades ] [ el almacenaje de comida y medicina ] [ y la calidad de vida ] [ este es el plan: refrigeración barata que no usa electricidad...] [...propano, gas, keroseno o consumibles ] [ es momento para ver termodinámica ] [ Y la historia del Refrigerador de Absorción Intermitente ]
Es una de esas cosas que núnca olvidé.
Era muy parecido al Motor Stirling: era genial pero no sabías que hacer con él.
Y fue inventado en 1858 por este hombre Ferdinand Carre, pero no pudo contruir nada con él por las herramientas de la época.
Este loco Canadiense llamado Powell Crosley comercializó esta cosa llamada el Icyball en 1928, y era realmente una buena idea, ya les diré porqué no funcionó, pero así es cómo funciona.
Hay dos esferas y están separadas a cierta distancia.
Una tiene un líquido operante, agua y amoníaco, y el otro es un condensador.
Calientas un lado, el lado caliente.
El amoníaco se evapora y se recondensa en el otro lado.
Lo dejas enfriar a temperatura ambiente, y luego, mientras el amoníaco se re-evapora y se combina con el agua nuevamente de vuelta al lado caliente inicial, crea un poderoso efecto refrigerante.
Así que era una idea genial pero no funcionó para nada: explotó.
Porque al usar amoníaco obtienes enormes altas presiones si lo calientas mal.
Llegó a 400 psi.
El amoníaco era tóxico.
Se esparció por todos lados.
Pero fue un pensamiento interesante.
Así que lo genial sobre el 2006 es que hay una gran cantidad de trabajo computacional que puedes hacer.
Así que tuvimos un departamento de termodinámica completo en Stanford.
Mucha dinámica de fluido computacional.
Comprobamos que la mayoría de las tablas de refrigeración de amoníaco estaban mal.
Encontramos unos refrigerantes no tóxicos que trabajaban a muy baja presión de vapor.
Traidos por un equipo del Reino Unido-- hay mucha gente que sabe sobre refrigeración, y resultó que, en el Reino Unido-- construyeron un equipo de pruebas, y probaron que de hecho podíamos hacer un refrigerador no tóxico y de baja presión.
Así es como funciona.
Lo pones sobre una fogata o una estufa.
La mayoría de las personas en el mundo tienen fogatas, sean de estiércol de camello o madera. se calienta por 30 minutos, se enfria por una hora.
lo pones en un recipiente y refrigerará por 24 horas.
Se ve así.
Este es el quinto prototipo.
No está listo aún.
Pesa alrededor de ocho libras y así es como funciona.
Lo pones en una vasija de 15 litros, tres galones más o menos, y lo enfrias al punto de congelamiento, tres grados sobre el punto de congelamiento, por 24 horas en un ambiente de 30 grados Celsius.
Creemos que podemos construir éstos en grandes cantidades por 25 dólares, y al menudeo por 40 dólares y pensamos que podemos hacer de la refrigeración algo que todos podemos tener.
Gracias (Aplausos)
¡Los subtítulos funcionan! [Suavemente el productor ejecutivo] detrás de las cámaras]
¿Estás de broma?
¡Los subtítulos funcionan!
¿Estás de broma?
Porque los subtítulos funcionan
¿Estás de broma?
A gente que es sorda, como mi papá.
¡Los subtítulos funcionan!
[música instrumental de la canción "I was here" (Yo estuve aquí)]
[Beyoncé, por encima de la música]
19 de agosto del 2012, es hora de que nos levantemos juntos. Y hagamos algo por otro ser humano. Nada es demasiado pequeño.
Empieza por cada uno de nosotros.
Pon tu marca y di "I was here" (Yo estuve aquí) Entra en whd-iwashere.org y juntos, haremos que nuestras historias sean conocidas. ♪ I was here.
I lived, I loved ♪ (Yo estuve aquí. Viví, amé.) [por encima de la canción] Un día, un mensaje, un billón de personas actúan ♪ I did, I've donde♪ (Lo hice, lo he hecho) [por encima de la canción] por los demás. ♪ I did, I've donde ♪ (Lo hice, lo he hecho) ♪ I was here ♪ ( Yo estuve aquí)
Nos veremos. [Platillos+eco] (Yo Estuve Aquí Día Humanitario Mundial 19 de Agosto whd-iwashere.org) &lt;i&gt; Subtítulos por voluntarios de amara.org&lt;i&gt;
Es un gran honor estar aquí.
Es un gran honor estar aquí hablando de ciudades, hablando del futuro de las ciudades.
Es estupendo estar aquí como alcalde.
Realmente creo que los alcaldes tienen el papel político de cambiar de verdad la vida de la gente.
Es el lugar donde hay que estar.
Y es estupendo estar aquí como alcalde de Río.
Río es una ciudad hermosa, un lugar vibrante, un lugar especial.
Ahora mismo, están viendo a un tío que tiene el mejor trabajo del mundo.
Y de verdad quería compartir con vosotros un momento muy especial de mi vida y de la historia de la ciudad de Río.
(Video) Presentador: Y ahora, señoras y señores, el sobre que contiene el resultado.
Tengo el honor de anunciar que la 31ª edición de los Juegos Olímpicos es para la ciudad de Río de Janeiro.
(Aplausos)
Vale, es muy conmovedor, muy emotivo, pero no fue fácil llegar ahí.
Realmente fue un reto muy duro.
Tuvimos que vencer a la monarquía europea.
Este es Juan Carlos, rey de España.
Tuvimos que vencer al poderoso japonés y toda su tecnología.
Tuvimos que vencer al hombre más poderoso del mundo defendiendo su propia ciudad.
Así que no fue para nada fácil.
Y de hecho éste último dijo aquí una frase hace unos cuantos años que creo que se adapta perfectamente a la situación de Río ganando la puja de las Olimpiadas.
Mostramos de verdad ese, "sí, nosotros podemos".
Y de verdad, esta es la razón por la que vine aquí esta noche.
Vine aquí esta noche para contaros que las cosas se pueden lograr, que no tienes siempre que ser rico o poderoso para que las cosas salgan, que las ciudades son un gran reto.
Es una tarea difícil lidiar con las ciudades.
Pero con algunas maneras originales de hacer las cosas, con algunos mandamientos básicos, puedes lograr que las ciudades sean un gran, gran lugar donde vivir.
Quiero que todos os imaginéis Río.
Probablemente penséis en una ciudad llena de energía, una ciudad vibrante llena de verde.
Y nadie lo mostró mejor que Carlos Saldanha en "Río", del año pasado. (Música) (Video) Pájaro:
De acuerdo, algunas partes de Río son así, pero no es así en todas partes.
Somos como toda gran ciudad en el mundo.
Tenemos mucha gente, polución, coches, cemento, mucho cemento.
Estas imágenes que estoy mostrando, son fotos de Madureira.
Es como el corazón de los suburbios de Río.
Y quiero usar un ejemplo de Río de lo que estamos haciendo en Madureira, en esta región, para ver qué es lo que consideramos como nuestro primer mandamiento.
Así que cada vez que veáis una jungla de cemento como esa, lo que tenéis que hacer es buscar espacios abiertos.
Si no tenéis espacios abiertos, tenéis que ir allí y abrir espacios.
Y adentraros en estos espacios abiertos y hacer que la gente pueda entrar y usar esos espacios.
Este será el tercer más grande parque de Río en junio de este año.
Será un lugar donde la gente podrá encontrarse, donde puedes poner naturaleza.
La temperatura va a descender dos o tres grados centígrados.
Así que el primer mandamiento que quiero dejaros esta noche es, que una ciudad del futuro tiene que ser ecológica.
Cada vez que pienses en una ciudad, tienes que pensar verde.
Tienes que pensar verde y verde.
Vayamos al segundo mandamiento que quiero mostraros.
Pensemos que las ciudades están hechas de gente, muchísima gente junta.
las ciudades están repletas de gente.
¿Así que cómo mueves a toda esta gente?
Si tienes a 3500 millones de personas viviendo en ciudades que para el 2050 serán 6000 millones.
Así que cuando piensas en cómo mover a toda esta gente, piensas en transportes de gran capacidad.
Pero hay un problema.
Transportes de gran capacidad significa gastar mucho, mucho dinero.
Así que lo que voy a mostrar aquí es algo que ya fue presentado en TED por el antiguo alcalde de Curitiba que creó esto, una ciudad en Brasil, Jaime Lerner.
Y es algo que estamos haciendo de nuevo, en Río.
Es el BRT (Bus Rapid Transit), autobús de tránsito rápido.
Así que coges un autobús.
Un autobús normal que todo el mundo conoce.
Y lo transformas por dentro como un vagón de tren.
Usas carriles separados, carriles exclusivos.
A los contratistas no les gusta eso.
No tienes que cavar en la tierra.
Puedes construir estaciones bonitas.
Esta es una estación que estamos construyendo en Río.
Insisto, no tienes que cavar en la tierra para hacer una estación así.
Esta estación tiene las mismas comodidades, las mismas características que una estación de metro.
Un kilómetro de esto cuesta una décima parte de una estación de metro.
Así que se gasta mucho menos y se hace mucho más rápido, puedes realmente cambiar la forma en que se mueve la gente.
Esto es un mapa de Río.
Todas las líneas, las líneas de colores que veis, es nuestra red de transporte de gran capacidad.
Actualmente, sólo trasportamos al 18% de nuestra población con el transporte de gran capacidad.
Con el BRT que estamos haciendo, insisto, la forma más barata y rápida, vamos a mover al 63% de la población llevada por el transporte de gran capacidad.
Así que recordad lo que he dicho: no siempre tienes que ser rico o poderoso para lograr las cosas.
Puedes buscar formas originales de hacer las cosas.
Así que el segundo mandamiento que quiero dejaros esta noche es, que una ciudad del futuro tiene que lidiar con la movilidad y la integración de su gente.
Pasemos al tercer mandamiento.
Y este es el más polémico. Tiene que ver con las favelas, las barriadas - como las llaméis, se les da diferentes nombres en todo el mundo.
Pero a dónde queremos llegar aquí esta noche es, a que las favelas no son siempre un problema.
Quiero decir, las favelas pueden a veces ser una solución, si lo afrontas, si llevas las políticas públicas a las favelas.
Déjame mostraros de nuevo un mapa de Río.
Río tiene 6,3 millones de habitantes -
Más del 20%, 1,4 millones, viven en las favelas.
Todas estas partes rojas son favelas.
Así que como veis, están por toda la ciudad.
Esta es una imagen típica de una favela de Río.
Podéis ver el contraste entre los ricos y los pobres.
Quiero remarcar dos puntos esta noche sobre las favelas.
El primero es, que puedes cambiar de lo que llamamos un círculo vicioso a un círculo virtuoso. pero lo que tienes que hacer para llegar a eso es meterte dentro de las favelas,
llevar los servicios básicos- principalmente educación y sanidad - de alta calidad.
Voy a daros un ejemplo rápido.
Este era un edificio viejo en una favela de Río - Colonia Juliano Moreira que transformamos en una escuela primaria, de gran calidad.
Este es un centro de salud primario que construimos dentro de una favela, de nuevo, de buena calidad.
Lo llamamos clínica familiar.
Así que el primer punto es llevar los servicios básicos a las favelas con alta calidad.
El segundo punto que quiero exponer sobre las favelas es, que tienes que abrir espacios en la favela.
Llevar infraestructuras a las favelas, a las barriadas, adonde estés.
Río tiene el objetivo, para el 2020, de tener todas sus favelas completamente urbanizadas.
Otro ejemplo, esto estaba completamente repleto de casas, y entonces construimos esto, lo que llamamos, una plaza del conocimiento.
Es un lugar con alta tecnología donde los niños que viven en una casa pobre cerca de este lugar pueden entrar y tener acceso a toda la tecnología.
Incluso construimos una sala de cine en 3D.
Y este es el tipo de cambio que puedes lograr.
Y al final del día recibes algo mejor que el Premio TED, la gran sonrisa de un niño que vive en una favela.
Así que el tercer mandamiento que quiero dejar aquí esta noche es, que una ciudad del futuro tiene que estar socialmente integrada.
No puedes tratar con una ciudad si no está socialmente integrada.
Pero sin nuestro cuarto mandamiento, no podría estar aquí esta noche.
Entre noviembre y mayo, Río está completamente repleto.
La semana pasada acabamos de tener el Carnaval.
Fue maravilloso.
Hubo mucha diversión.
Tenemos la Fiesta de Año Nuevo.
Hay como dos millones de personas en la Playa de Copacabana.
Tenemos problemas.
Luchamos contra las inundaciones, las lluvias tropicales en esta época del año.
Podéis imaginaros lo contenta que se pone la gente conmigo viendo este tipo de escenas.
Tenemos problemas con las lluvias tropicales.
Casi cada año tenemos estos desprendimientos de tierra, que son terribles.
Pero la razón por la que pude venir aquí es por esto.
Esto es algo que hicimos con IBM hace poco más de un año.
Es lo que llamamos el Centro de Operaciones de Río.
Y quería mostrar que yo puedo gobernar mi ciudad usando tecnología, desde aquí, desde Long Beach, de manera que estoy aquí esta noche y lo sé todo.
Vamos a hablar ahora con el Centro de Operaciones.
Este es Osorio, él es nuestro Secretario de los Asuntos Urbanísticos.
Osorio, encantado de estar aquí contigo.
Acabo de contarle a la gente que tenemos lluvias tropicales en esta época del año.
Así que, ¿cómo está el clima en Río ahora?
Osorio:
El clima está bien.
Hoy tenemos un buen tiempo.
Déjame mostrarte el radar del satélite climático.
Aquí ves un poco de humedad alrededor de la ciudad.
No hay en absoluto problemas para la ciudad en términos del clima, ni hoy ni en los próximos días.
EP:
Muy bien, ¿y cómo está el tráfico?
En esta época del año, tenemos muchos atascos.
La gente se enfada con el alcalde.
Así que ¿cómo está el tráfico esta noche?
Osorio: el tráfico esta noche está bien.
Déjame enseñarte uno de nuestros 8000 autobuses.
Una transmisión en vivo del centro de Río para usted, señor alcalde.
Ya ve, las carreteras están despejadas.
Ahora son las 11:00 p.m. en Río.
Nada de qué preocuparse en referencia al tráfico.
Te mostraré ahora los incidentes de hoy.
Tuvimos mucho tráfico por la mañana temprano y en la hora punta por la tarde, pero nada de qué alarmarse.
Estamos por debajo del promedio en lo referente al tráfico en la ciudad.
EP:
Muy bien, así que ahora me estás mostrando algunos servicios públicos.
Estos son los coches.
Osorio: por supuesto, señor alcalde.
Déjeme que le enseñe el parque de los camiones de basura.
Esta es una transmisión en directo.
Tenemos GPS en todos los camiones.
Y los puedes ver trabajando por toda la ciudad.
Recolección de basura a tiempo.
Servicios públicos funcionando bien.
EP:
Vale, Osorio, muchas gracias.
Ha sido estupendo tenerte con nosotros.
Prosigamos para poder llegar a una conclusión.
(Aplausos)
Bien, así que no hay archivos, ni papeleo, ni distancias, trabajando 24/7.
Por lo tanto el cuarto mandamiento que quiero compartir con vosotros esta noche es, que una ciudad del futuro tiene que usar la tecnología para estar presente.
Ya no necesito estar allí para saber y administrar la ciudad.
Pero todo lo que dije esta noche, o los mandamientos, son formas, son modos, para poder gobernar las ciudades - invertir en infraestructura, invertir en verde, abrir parques, abrir espacios, integrar socialmente, usar tecnología.
Pero al final del día, cuando hablamos de ciudades, hablamos de reunión de personas. Y no podemos ver eso como un problema.
Eso es algo fantástico.
Si hay 3500 millones ahora, serán 6 mil millones y luego 10 mil.
Eso es genial, eso significa que vamos a tener 10 mil millones de mentes trabajando juntas, 10 mil millones de talentos juntos.
Por lo tanto una ciudad del futuro, creo realmente que es una ciudad que se preocupa de sus ciudadanos, que integra socialmente a sus ciudadanos.
Una ciudad del futuro es una ciudad que no puede dejar nunca a nadie fuera de esa gran fiesta, que son las ciudades.
Muchísimas gracias.
(Aplausos)
Déjame decirte algo que ya sabes.
El mundo no es puro sol y arcoiris.
Es un lugar desagradable y malo y no importa que tan fuerte seas, te va a golpear y te va a dejar tirado por siempre si se lo permites.
Ni tú, ni yo, ni nadie te va a golpear tan fuerte como la vida.
Pero no se trata de cuán fuerte puedes golpear tú, sino qué tan fuerte te pueden golpear y tú seguir adelante, cuánto puedes resistir y seguir adelante.
¡Así es como se gana!
El dolor... sólo es temporal.
Puede durar un minuto, una hora o un día...
¡incluso hasta un año! pero eventualmente pasará y algo distinto tomará su lugar.
Pero si me rindo, será para siempre.
El margen de error es tan pequeño; digo... medio paso después o antes, y no lo logras. medio segundo más lento o rápido, y no lo consigues. Los centímetro necesarios están a nuestro alrededor. Están en cada descanso del juego, en cada minuto, en cada segundo.
Esta es en realidad una presentación de dos horas que doy a estudiantes de secundaria recortada a tres minutos.
Todo comenzó un día en un avión, camino hacia TED siete años atrás.
En el asiento de al lado se encontraba una estudiante de secundaria, una adolescente que venía de una familia realmente pobre.
Quería hacer algo con su vida, y me hizo una simple y pequeña pregunta.
Ella dijo, "¿Qué lleva al éxito?"
Y entonces me sentí realmente mal, porque no podía darle una buena respuesta.
Entonces, me bajé del avión y vine a TED.
Y pensé, ¡Dios!, estoy en una habitación rodeado de personas exitosas.
¿Por qué no les pregunto qué les ayudó a ser exitosos, para enseñárselo a los jóvenes?
Entonces aquí estamos, después de siete años y 500 entrevistas, y voy a decirles, lo que realmente lleva al éxito. y que hace actuar a los miembros de TED.
Lo primero es la Pasión
Freeman Thomas dijo, "Soy impulsado por mi pasión" Las personas en TED lo hacen por amor, no por dinero.
Carol Colleta dijo, "Yo pagaría a alguien por hacer lo que yo hago".
Lo curioso es que, Si lo haces por amor, el dinero viene de todas maneras.
¡Trabajo!
Rupert Murdoch me dijo, "Todo es trabajo duro,
Nada viene fácilmente.
Pero me he divertido bastante".
¿Dijo diversión?
¿Rupert?
¡Sí!
A las personas en TED les divierte el trabajo.
Y trabajan muy duro.
Yo pensé, ellos no son adictos al trabajo, son amantes del trabajo.
¡Ser bueno!
Alex Garden dijo, "Para ser exitoso debes dedicarte a algo, y ser muy bueno en ello".
No hay magia, todo es practicar, practicar, practicar.
Y también es enfocarse.
Norman Jewison me dijo, "Yo pienso que todo tiene que ver con enfocarse en una sola cosa".
Empujarte, David Gallo dijo, "Debes empujarte. física y mentalmente, debes empujarte, empujarte, empujarte".
Debes empujarte a través de la timidez, y las dudas.
Goldie Hawn dijo, "Siempre tuve dudas.
No era lo suficientemente buena, no era lo suficientemente inteligente, no pensé que lo lograría".
Ahora bien, nunca es fácil empujarte, y es por eso que inventaron a las madres.
(Risas).
Frank Gehry me dijo,
"Mi madre me empujó".
¡Servir!
Sherwin Nuland dijo, "Ha sido un privilegio servir como doctor".
Ahora muchos niños me dicen que quieren ser millonarios.
Y lo primero que les digo es, "Ok, pero no pueden servirse a ustedes mismos, deben servirles a otros con algo de valor.
Porque esa es la manera en que las personas se vuelven ricas".
¡Ideas! Bill Gates dijo, "Tuve una idea: fundar la primera compañía de programas para microcomputadoras".
Diría que fue una muy buena idea.
Y no hay magia en la creatividad en cuanto a ideas se refiere, es sólo hacer cosas bastantes simples.
Y doy muchas evidencias de ello.
Persistencia.
Joe Kraus dijo,
"Persistencia es la razón número uno del éxito"
Tienes que persistir a través del fracaso, y de CRAP (mierda), que por supuesto significa "Criticas, Rechazo, Assholes (idiotas) y Presión".
(Risas)
Entonces, la respuesta a esta pregunta es simple: paga $ 4000 y ven a TED.
Si eso falla, ten en cuenta las 8 razones, y créeme, estas 8 grandes razones, son las que llevan al éxito.
Muchas gracias TED, ¡y gracias por las entrevistas!
Crecí en Limpopo, en la frontera entre Limpopo y Mpumalanga, en una pequeña ciudad llamada Motetema.
Allí el agua y la electricidad son tan impredecibles como el clima, y mientras crecía en estas condiciones, a los 17 años, estaba descansando con un par de amigos en invierno, tomando sol.
En Limpopo el sol es muy fuerte en invierno.
Estábamos tomando sol y mi mejor amigo me dice:
"Hombre, ¿por qué alguien no inventa algo que pueda usarse sobre la piel de modo que no tuviéramos que bañarnos?"
Me incorporé y le dije: "Hombre, yo compraría eso, ¿sí?".
Así que volví a casa e investigué un poco, y encontré unas estadísticas impresionantes.
Hoy más de 2500 millones de personas en el mundo no tienen acceso adecuado al agua y al saneamiento.
De ellos, 450 millones están en África, y 5 millones en Sudáfrica.
En este entorno prosperan diversas enfermedades y la más drástica es la que se conoce como tracoma.
El tracoma es una infección ocular producida por la suciedad que entra en el ojo.
Muchas infecciones de tracoma pueden dejarte ciego en forma permanente.
La enfermedad deja 8 millones de personas ciegas permanentemente cada bendito año.
Y lo sorprendente es que para evitar la infección con el tracoma sólo se necesita lavarse la cara: ni medicina, ni píldoras, ni inyecciones.
Así, al ver estas estadísticas impactantes pensé:
"Está bien, si bien no lo hago para mí mismo y por no bañarme, por lo menos tengo que hacerlo para tratar de salvar al mundo". (Risas)
Así que con mi fiel corcel, mi Nokia 6234, no tenía laptop, no tenía mucho acceso a Internet, salvo por el cibercafé de 20 rand la hora.
Investigué en Wikipedia, en Google, buscaba lociones, cremas, compuestos, puntos de fusión, toxicidades...
Hice ciencia de secundaria... y escribí una formulita en un papel, y parecía el condimento especial de KFC, ¿sí?
Así que dije, bien, tenemos lista la fórmula.
Ahora tenemos que llevar esto a la práctica.
Avanzamos 4 años, después de escribir un plan de negocios de 40 páginas en el móvil, después de escribir mi patente en el móvil, soy el titular de patente más joven del país, y... ("¡No hay que bañarse más!")
No puedo decir nada más que eso.
(Risas)
Inventé DryBath, la primera loción del mundo para sustituir al baño.
Literalmente, uno se la pone en la piel y no tiene que bañarse.
(Risas)
Así, después de tratar de hacerlo funcionar en la secundaria con recursos limitados, fui a la universidad conocí alguna gente, lo puse en práctica, y ahora tenemos un producto totalmente funcional listo para salir al mercado.
En realidad ya está en el mercado.
Aprendimos algunas lecciones de comercialización y disponibilización de DryBath.
Una de las cosas que aprendimos fue que en las comunidades pobres no se compran productos a granel.
Compran productos a demanda.
Una persona de Alex no compra una caja de cigarrillos.
Compra un cigarrillo al día, aunque le cueste más caro.
Por eso empacamos DryBath en estos pequeños sachets innovadores.
Se lo parte por la mitad y se aprieta. Y lo genial es que un sachet sustituye un baño por 5 rand.
Después de crear ese modelo aprendimos mucho de la implementación de productos.
Descubrimos que incluso los chicos ricos de los suburbios realmente querían DryBath.
(Risas)
Al menos una vez por semana.
Como sea, descubrimos que podíamos ahorrar 80 millones de litros de agua en promedio cada vez que evitamos un baño, y también ahorrábamos 2 horas por día de niños de áreas rurales, 2 horas más de escolaridad, 2 horas más para las tareas, 2 horas más simplemente para ser niños.
Después de ver ese impacto global, lo redujimos a nuestra proposición de valor principal que era limpieza y conveniencia.
DryBath es la conveniencia del rico y el salvavidas del pobre.
Luego de poner el producto en práctica, ahora en realidad estamos por vender el producto a una multinacional para llevarlo al mercado minorista, y una pregunta que tengo hoy para la audiencia es: en los caminos de grava de Limpopo, con una asignación de 50 rand por semana, se me ocurrió una manera de evitar que el mundo se bañe.
¿Qué te detiene?
(Aplausos)
Aún no terminé. Aún no terminé.
Y otro factor clave que aprendí en todo este proceso, el año pasado Google me nombró como una de las mentes más brillantes del mundo.
Actualmente soy también el mejor emprendedor estudiante del mundo, el primer africano en obtener este galardón, y algo que realmente me intriga es que hice todo esto sólo porque no quería bañarme. Gracias. (Aplausos)
"Era como una guerra"
"Los policías me decían que todos iban a ser maridos míos"
"Cuando pedía agua me daban agua sucia de trapeador"
"Cuando traté de levantarme me dieron un manducazo por la espalda" "...huyendo por le potrero atrás de mi casa"
"Llegaban en helicóteros y aviones..."
"Mientras me gritaban 'chola hija de p**a'" "A mi me dispararon y caí" "Comieron mi comida, tumbaron la cerca"
"Me tiraron gas en los ojos mientras me daban golpes en todo el cuerpo"
"Soy Mercedes Montezuma tengo 26 años, vivo en Tolé
Soy Ngäbe, Soy Bugle, Soy Panameña"
"Soy Cintya Abenado, sufro de epilepsia tengo 72 años, vivo en Ojo de Agua
Soy Ngäbe, Soy Bugle, Soy Panameña"
"Soy Emilia Carrera, tengo 35 años vivo en Horconcitos
Soy Ngäbe, Soy Bugle, Soy Panameña"
"Soy Celia Jiménez, tengo 17 años vivo en San Félix
Soy Ngäbe, Soy Bugle, Soy Panameña"
"Soy Marcelino Jimenez, tengo 40 años vivo en Cerro Pelado
Soy Ngäbe, Soy Bugle, Soy Panameño"
El gobierno de Panamá mandó a reprimir al Pueblo Ngäbe-Bugle por defender sus tierras y ríos amenazados por la minería e hidroeléctricas.
Hola, gente.
Mi madre es una mujer negra muy fuerte que crió a sus hijos para que tuvieran su mismo sentido de fuerza y orgullo.
Su espíritu se resume en una pared de nuestro pequeño apartamento en el sur de Chicago.
Dos cuadros colgados orgullosamente: uno es una foto de tamaño mayor que el natural, de mis hermanos y yo.
El otro es de mi madre cuando tenía diez años, mirando a los ojos al Dr. Martin Luther King Jr.
Cuando era pequeña solía empinarme a mirar esa foto, cerraba bien los ojos y me imaginaba que era yo mirando a quien revolucionó el movimiento de derechos civiles, organizó la marcha en Washington y transformó toda una generación con sus palabras: "Tengo un sueño".
Y logré conocerlo.
Obviamente nunca conocí al Dr. King, pero sí a un señor llamado Dr. Vincent Harding.
Él trabajó con el Dr. King desde el primer día y hasta le escribió algunos de sus discursos más representativos.
Verán, este fue un momento muy importante para mí cuando niña, porque por primera vez me di cuenta de que no era solo el Dr. King quien lideraba esa revolución, sino que estaba rodeado por un gran movimiento con algunos anónimos extraordinarios.
Anónimos extraordinarios son personas que trabajan generosa y vigorosamente por sus creencias.
Gente que está motivada por sus convicciones, no por reconocimientos. Tardé un buen tiempo en darme cuenta de la importancia de ese momento, hasta que crecí.
Como ya dije, crecí en Chicago.
En una zona pobre y ruda, pero de niña eso no me importaba, porque literalmente, tengo la familia más increíble del mundo.
Dos cosas con las que tuve que luchar cuando crecía, fueron, primero, que mi padre ha estado enfermo toda mi vida.
Sufre de Parkinson y de pancreatitis, lo cual fue muy duro para mí, como niña; ver a mi héroe con tanto dolor.
El otro asunto era yo misma.
Podría decirse que tenía una crisis de identidad.
Cambiamos de casa 4 veces mientras estaba en la secundaria; en el primer año estuve en una escuela extremadamente racista.
Los chicos eran muy crueles.
Nos dejaban cartas en el casillero, llenas de odio, con cosas terribles, y como soy biracial, me decían,
"No puedes ser ambas cosas.
Tienes que escoger: negra o blanca".
Al final yo me sentía mal de ser ambas cosas.
Más tarde, de pronto en el último año, por el 2008, ser mixto, ser racialmente ambiguo se puso de moda.
Era como: "Oye Natalie, está bien. Ahora nos gustas.
Ahora eres linda".
Pero no me importaba.
Ya estaba cansada de preocuparme de lo que los demás pensaran y simplemente lo que quería era apurarme de cualquier manera, ir a clase, en la escuela que fuera, y graduarme.
Solo hasta que tuve 17, cuando vi una película llamada "Invisible Children" [Niños invisibles], me sucedió algo.
Niños soldados.
Niños de la misma edad de mis sobrinos, reclutados a la fuerza, les daban un AK47 y los obligaban a matar, no solo a cualquiera, sino frecuentemente debían matar a sus propios padres, a sus propios hermanos.
Un ejército rebelde que cometía asesinatos en masa sin ninguna razón, ni política ni religiosa.
25 años.
25 años lleva este conflicto.
Yo tengo 20 años, de tal manera que este conflicto es cinco años mayor que yo.
Un hombre, con una voz carismática, lo inició todo.
Su nombre es Joseph Kony.
Cuando vi esa película, me sucedió algo.
Algo empezó a revolverse en mi interior y no podía saber qué era.
No sabía si era rabia, o lástima, o si me sentía culpable por ser la primera vez que sabía de una guerra de 25 años.
No podía ponerle nombre.
Todo lo que sabía era que sentía un impulso y empezaba a hacerme preguntas:
¿Qué puedo hacer?
¿Qué puede hacer alguien de 17 años?
Tienen que darme algo.
Y me dieron algo.
Los fundadores y los productores de "Invisible Children", me indicaron que había un proyecto de ley que si yo pudiera hacer aprobar, podrían suceder dos cosas:
La primera era que capturaran a Joseph Kony y a los comandantes de su ejército rebelde.
Y la segunda, que se asignaran fondos para recuperar esas regiones que habían sido devastadas por 25 años de guerra.
Y yo dije: "Lista. Aquí estoy.
Así, con otros 95 idealistas, de entre 18 y 20 años, nos montamos en un avión para San Diego, a alistarnos a "Invisible Children". Aplacé mi ingreso a la universidad. No nos pagaban nada.
Todos sentíamos esa necesidad y habríamos hecho lo que fuera, para que aprobaran esa ley.
Nos dieron nuestra primera tarea: Teníamos que planificar un evento llamado
"Rescate de los niños soldados de Joseph Kony", en el que los participantes, en cien ciudades de todo el mundo, salieran en manifestación hasta que algún personaje importante se presentara y se comprometiera con esos niños soldados.
En ese momento, esa ciudad se consideraba "rescatada".
Se trataba de que no abandonáramos las ciudades hasta rescatarlas.
A mí me asignaron Chicago y otras nueve ciudades. Yo les dije a mis jefes:
"Si queremos algún personaje grande, ¿por qué no ir por la 'abeja reina'?, ¿por qué no ir por Oprah Winfrey?"
Pensaron que yo estaba siendo muy idealista.
Pero, en verdad, tratábamos de pensar en grande.
Si se trataba de hacer algo imposible, ¿por qué no aspirar a lo verdaderamente imposible?
Teníamos entre enero y abril para hacerlo.
Este es el número de horas que necesitaba para la logística; desde obtener los permisos, movilizar a los participantes hasta encontrar los puntos de encuentro.
Este es el número de veces que me rechazaron los agentes de personajes o las secretarias de políticos.
Este es el dinero que gasté personalmente en Red Bull o Coca Cola de dieta para conservarme despierta durante el movimiento.
(Risas)
Si quieren pueden juzgarme.
Esta es la cuenta del hospital por la infección de riñones que me gané por el exceso de consumo de cafeína, por el evento.
Estas fueron algunas de las ridiculeces que ensayamos para sacar adelante este evento.
Al fin, llegó el 21 de abril y comenzó el evento. 100 ciudades en todo el mundo; estaban hermosas. Seis días después, todas las ciudades habían sido rescatadas, menos una:
Chicago.
Estábamos allá esperando.
Empezó a llegar gente de todo el mundo, de todo el país, como refuerzos para unir sus voces a las nuestras.
Finalmente, el 1 de mayo, nos congregamos alrededor del estudio de Oprah. Y logramos su atención.
Esta es parte de una filmación llamada
"Juntos Somos Libres", en la que se documentaron, el evento de rescate y mi esfuerzo por conseguir a Oprah.
"Primero, cuando llegué esta mañana a la oficina encontré una gigantesca...
Cuando ustedes llegaron, ¿estaba ahí este grupo?"
Audiencia:
"Sí".
Oprah: "... llevaban pancartas pidiendo que hablara con ellos por solo 5 minutos. Con gusto lo hice. Están con el movimiento llamado 'Invisible Children'.
Hombre de la multitud:
"Muchas gracias, Oprah, por aceptarnos.
Básicamente, los que estamos aquí hemos visto la historia de 30 000 niños reclutados a la fuerza por un líder rebelde llamado Joseph Kony.
Están ahí afuera en solidaridad. Han estado ahí durante 6 días.
Comenzaron 100 000 personas, en todo el mundo.
Ahora quedan solo 500, pero firmes, para que eleves el perfil de su causa y así se dé fin a la más larga guerra actual en África, y se rescaten esos niños convertidos en soldados en África Oriental".
Permíteme añadir que esta chica, Natalie, tiene 18 años.
Ha estado como interna con nosotros este año. Ella dijo:
'Mi meta es traer a Oprah'.
Ella logró movilizar a 2 000 personas el sábado, pero llovió.
Ella se mantuvo bajo la lluvia con 50 personas.
Cuando se supo que estaba ahí, centenares comenzaron a llegar.
Aquí hay gente de México, de Australia.
Natalie tiene 18 años.
No se puede pensar que es muy joven.
Puedes cambiar el mundo cualquier día.
Hay que empezar ahora, hoy mismo".
(Vivas)
Hombre en la multitud: "¿Valió la pena?"
Público: "¡Sííí!"
"¡Natalie!, ¡Natalie!, ¡Natalie!"
"¡Juntos somos libres!, ¡Juntos somos libres!"
(Aplausos) Ahora Uds. pensarán que este fue el momento cumbre de mi vida, que me volvió extraordinaria.
Y sí, fue un momento maravilloso.
Es decir, me puso en la cima del mundo.
Diez millones de personas ven el programa de Oprah Winfrey.
Pero recapacitando, no fue así.
No me malinterpreten. Como dije, fue un gran momento.
Me permitió tener un perfil extraordinario en Facebook, por una semana.
Pero yo ya era extraordinaria.
Y no estaba sola.
Pueden verlo; aunque con mi historia se hizo esta película, yo solo era una de cien voluntarios que tuvimos que trabajar bien duro para lograrlo.
La persona que me sostiene en sus espaldas es mi mejor amigo.
Su nombre es Johannes Oberman, con quien trabajamos juntos desde el primer día en Chicago, muchas horas interminables, muchas noches sin descanso.
La chica a la derecha se llama Bethany Bylsma.
Ella tuvo que organizar Nueva York y Boston, verdaderamente los mejores eventos de todos.
La de la izquierda es Colleen.
Collen se fue a México y se quedó allá tres meses, para organizar cinco eventos allá, pero tuvo que salir la víspera de los eventos por causa de la gripa porcina.
Además, ahí estuvo esta familia.
No alcanzaron a llegar al rescate, no pudieron ir, pero nos mandaron cien cajas de pizza, que nos entregaron en la esquina de Michigan con Randolph, donde estábamos haciendo la protesta en silencio,
Como pueden ver, fue la gente como ellos, haciendo cada uno lo que podía, al mismo tiempo, con una misma idea, sin importarles quién podía estar mirando, los que hicieron esto posible.
No éramos nosotros consiguiendo a Oprah.
Porque cuando bajé de esas espaldas, la guerra no había terminado.
Se trataba del proyecto de ley.
Lo de Oprah era solo un hito en el camino hacia la ley.
La ley era el objetivo.
La ley era nuestro centro de mira que teníamos claro desde el primer día.
Era lo que nos ayudaría a terminar la guerra más larga de África, lo que había congregado a cien mil personas para hacer ese rescate por todo el mundo.
Y se logró.
Diez días después del programa de Oprah, el proyecto se presentó al Congreso.
Un año después, se aprobó, unánimemente, con 267 votos en el Congreso.
Y luego, una semana más tarde, el presidente Obama, con su firma, convirtió el proyecto en ley.
(Aplausos)
Pero ninguno de nosotros, los voluntarios, estábamos presentes.
No logramos llegar allá a ese momento.
Pero los fundadores sí estuvieron.
Son los que aparecen atrás, sonrientes.
(Risas)
Fue ese preciso momento lo que hizo que valiera la pena.
Es lo que hizo que cien mil anónimos extraordinarios, trabajaran tan duro para lograrlo.
Ya lo sabemos, los momentos con Oprah, prueban que puede lograrse lo supuestamente imposible.
Es lo que nos inspira, nos infunde confianza.
Pero ese momento no es un movimiento.
Ni siquiera muchos de esos momentos conjugados pueden generar un movimiento.
Lo que desencadena un movimiento son los anónimos extraordinarios que lo respaldan.
En mi caso, lo que me impulsó a trabajar en el rescate fue la imagen de aquellos niños soldados.
Se me volvió algo personal.
En cierto momento tuve la oportunidad de ir a África y conocer a estas increíbles personas.
Tengo amigos que han vivido en medio de ese conflicto toda su vida y se me volvió algo personal.
Pero no se necesita esto para motivarnos. Uno puede querer ser el próximo Shepard Fairey, o la próxima J.K. Rowling, o el próximo quien sea. No importa.
Pero cualquiera que sea lo que quieras, debes perseguirlo con todo lo que tengas. No en busca de fama y fortuna, sino solo porque eso es en lo que crees.
Porque eso es lo que te mueve.
Ese es el baile que te mueve.
Eso es lo que ha de definir nuestra generación; cuando comenzamos a perseguir y a luchar por algo que queremos y por lo que nos movemos.
En secundaria yo me preocupaba demasiado por lo que la gente pensaba de mí.
Eso es lo extraordinario de esta reunión.
Muchos de Uds. son jóvenes.
Encuentren lo que los inspira, lo que quieren, y simplemente persíganlo.
Ya saben; luchen por ello.
Porque eso es lo que va a cambiar este mundo y lo que nos identifica.
Sin importar lo que piense la gente, mis momentos con Oprah, mi presencia aquí en TED, eso no es lo que me identifica.
Porque si Uds. me siguen a mi casa en Los Angeles, me verán sirviendo mesas y cuidando bebés, para pagar las cuentas mientras persigo mi sueño de hacerme directora de cine.
En lo pequeño, lo anónimo, lo monótono, en cada acto cotidiano, tengo que recordarme que debo ser extraordinaria.
Y créanme, cuando se cierra la puerta y se apagan las cámaras, es difícil.
Pero hay algo que quiero que lleven a casa, algo que puedo decir, no solo a Uds., sino a mí misma: las acciones que nos hacen extraordinarios, no son los momentos con Oprah.
Gracias.
Hablemos de hechos de la vida.
¿Recuerdan esa charla que tuvieron de chicos sobre sexo y drogas con sus padres o un adulto de confianza?
Probablemente no porque es un mito.
No hablan de eso con los niños.
Es tan vergonzoso.
Y, bueno, quizá está bien.
Hemos subcontratado hechos de la vida por décadas.
Hemos gastado billones de dólares en eso.
¿Para qué hablar con los niños si pueden encender la tele?
Yo aprendí de las drogas de un huevo y un sartén:
"Estas son drogas, y este es tu cerebro con drogas.
Psssssss.
¿Alguna pregunta?"
Sí, de hecho, una.
Pero no sobre preguntas.
sino sobre datos.
En los ochentas cuando estaba creciendo, esos datos aterrorizaban a los padres:
1% de preparatorianos habían probado heroína, 12% alucinógenos, 12% tranquilizantes, 17% cocaína, 26% estimulantes, y arriba del 50% de nosotros, habiamos probado la marihuana.
¡Fue una epidemia!
Al menos eso nos dijeron.
La marihuana era la droga iniciadora, que conducía a todo lo más fuerte.
Por supuesto, el 92% de nosotros bebíamos alcohol y eso nos estaba matando más que todas las drogas combinadas.
Pero, no importa, es legal.
¡Así que le declaramos la guerra a las drogas!
Nancy Reagan fue nuestro general.
Todas las drogas matan, así que digan: "¡No!"
Solo digan: "¡No!" a la hierba.
Solo digan: "¡No!" A la cocaina.
Solo digan: "¡No!" a todo.
¡Qué simple!
Si quieren salvar a sus hijos, tienes que matarlos del miedo!
Gastamos ridículos montones de dinero para tal fin.
Pronto esa guerra a las drogas se convierte en una contra el sexo.
Le impusimos abstinencia a los chicos para combatir el SIDA.
Y cuando finalmente recibimos toda la información, adivinen qué: completamente inservible.
Queremos grandes soluciones para grandes problemas ¿no?
¿Qué pasa cuando los hechos en la vida no funcionan así?
¿Qué pasa si la experiencia de tener esa charla no se puede producir en masa?
¿Qué pasa si no pueden ampliarla?
Bueno ¿eso sería muy frustrante para todos en este industria, no?
Y muchos de ellos en verdad tratar de ayudar.
¿Quiénes, pues?
Nosotros.
Tenemos que hablar con los chicos.
Abierta y honestamente.
¿Pero estamos listos para ser honestos?
No lo creo.
Hacemos de la infancia un mito.
La mía fue en Stone Mountain, Georgia, un suburbio de los 80s total y típicamente estadounidense.
Para los padres, un paraíso sano de partidas de naipes y juegos de tenis.
Para nosotros los chicos, todos estabamos trabajando en un proyecto secreto y nuestro laboratorio estaba en el bosque después de clases, bajo las cobijas en las pernoctadas, de veras, no dejabamos pasar ocasión para desvestirnos e investigar.
¿Qué cosas eran, cuerpos?
¿Qué hacen?
Teníamos que averiguarlo nosotros mismos y esa es la niñez.
No es solo diversión y juegos, es en efecto un proyecto Manhattan de la desnudez.
Y luego te diriges a tu primera clase de secundaria, y la bomba explota.
Ya no eres sólo un cuerpo más.
Oh no, ahora eres grotesco.
Ahí es cuando la agonía realmente empieza.
Oh sí, hablen con los niños.
Pero si no eres honesto con tus propias experiencias primero, todo lo que digas apestará.
No te preocupes, puedes practicar y deberías empezar hablando con el niño que sin duda conoces: tú.
¿Qué clase de niño eras?
¿Qué te molestaba?
Para mí, cuando tenía 13. Ese fue el peor año.
El sexo me producía una curiosidad obsesiva pero también una profunda vergüenza.
No era mi único problema, por supuesto, no por mucho, pero fue el inicio de mi caída en espiral y mi mala suerte tocó fondo cuando vi "The Wall" de Pink Floyd,
Aquella noche, por la razón que fuere, parecía buena idea rasurarme las cejas y tratar de suicidarme tragando todas las pastillas en el baño, lo cual no fue para nada fatal, pero todos notaron las cejas.
Eso hizo la secundaria más divertida.
¿Cuál fue tu punto más bajo?
Si pudieras hacer una máquina del tiempo para viajar al pasado y hablar con aquel chico, ¿qué te dirías?
A mí, sería muy fácil.
En realidad todo lo que necesitaba era alguien que me sosegara, que como fuese, yo era una parte normal del universo.
Pero sentía que no podía hablar con nadie.
Pero extrañamente esperaba que un viajero del tiempo se apareciera en cualquier momento porque yo era un cretino.
No sabía si era un hijo nonato o un cíborg T-101.
¡Pero el que fuera sería formidable!
Eh, soy yo, tu yo del futuro en el año 2012.
Tengo información crucial para tí, pero no del futuro sino del pasado de un mil millones de años atrás, cuando en este planeta no había nada salvo células y todo lo que hacían era pelear, comer y dividirse; pelear, comer y dividirse.
Excepto una.
Y esa fue tu ancestro.
Está célula esclavizó a otras, pero amo y esclavo se hicieron uno. Y luego esas células inventaron el sexo y luego inventaron los primeros cuerpos con cada célula haciendo un trabajo diferente, algunas huelen, algunas se mueven, algunas comen.
Y la tarea del sexo se asignó a una célula especial llamada gameto.
Aquellos cuerpos se hicieron gigantes.
La distancia al siguiente cuerpo era tan vasto que tenían que nadar.
Muchos se perderían y morirían por eso se produjeron en masa.
Pronto los océanos fueron un derroche sin fin de sexo y muerte hasta hace 500 millones de años, cuando la primera bestia se arrastró a tierra firme.
La tierra es dura, porque los cuerpos son pesados y el sol mata gametos.
Para salvarlos,
muy dentro del cuerpo, la madre construye un pequeño océano.
Afuera hay sucesos de violencia inconcebible.
Formas de vida totalmente nuevas se están creando sólo para ser borradas.
Millones de años pasan veloces.
Pero aquí, todo sigue igual.
Paz.
Sólo paz.
Quizá nunca sepamos por qué, pero de todos los cuerpos posibles que han aparecido en este planeta, fue éste, bilateralmente simétrico, de sangre caliente, más grande que un ratón, más pequeño que un caballo, 2 piernas, 10 dedos del pie, sin cola, cerebro grande,
Y aquí estás, un humano de 13 años perplejo y avergonzado del sexo.
A eso vine aquí para contarte: no sabemos por qué evolucionó el sexo ni de su persistencia.
¿Por qué no nos clonamos como hacían las formas de vida hace mil millones de años atrás?
Es mucho más eficiente.
Todos tendríamos bebés, no parejas. Es probable que la diferencia genética en los hijos, los proteja de enfermedades.
Y esa es nuestra mejor conjetura a la fecha.
Que te consuele saber que aun en el futuro distante en el año 2012, todavía no sabemos el propósito del sexo.
Resulta perplejo.
Pero que eso no te apene.
El sexo es un bello acertijo y sin él, sencillamente no estarías aquí.
Por cierto, sé amable con tu hermanita.
Es tu mejor amiga, ya verás.
(19 de agosto, 2012- Día Mundial Humanitario- Un día, un mensaje, un objetivo- Inspirar a la gente de todo el mundo a hacer algo bueno, no importa si grande o pequeño, por alguien.) [Aplausos]
[Aplausos]
Quiero dejar mis huellas en la arena del tiempo saber que había algo, y algo que dejaría detrás
Dejaré algo para recordar, así que no me olvidarán
Yo estuve aquí.
Viví, amé
Yo estuve aquí. hice, he hecho, todo lo que quise y fue más de lo que creí que pudiera ser
Dejaré mi marca de manera que todo el mundo sabrá que yo estuve aquí.
Quiero poder decir viví cada día hasta el día de mi muerte
Sé que tuve algo dentro, la vida de alguien
Los corazones que toqué, serán la prueba que deje de que hice una diferencia, y este mundo verá que yo estuve aquí.
Viví, amé
Yo estuve aquí. hice, he hecho todo lo que quise y fue más de lo que creí que pudiera ser
Dejaré mi marca de manera que todo el mundo sabrá que yo estuve aquí.
Viví, amé
Yo estuve aquí. hice, he hecho todo lo que quise y fue más de lo que creí que pudiera ser
Dejaré mi marca de manera que todo el mundo sabrá que yo estuve aquí.
Tan sólo quiero decirles que lo di todo, que lo hice lo mejor que pude
Le traje a alguien la felicidad
Dejé este mundo un poco mejor porque... yo estuve aquí. yo estuve aquí.
Viví, amé yo estuve aquí. hice, he hecho todo lo que quise y fue más de lo que creí que pudiera ser
Dejaré mi marca de manera que todo el mundo sabrá que yo estuve aquí.
Viví, viví, amé
Yo estuve aquí.
Hice, hice, he hecho
Yo estuve aquí. viví, viví, amé
Yo estuve aquí.
Hice, hice, he hecho
Yo estuve aquí.
[Aclamaciones y aplausos] (¿Qué vas a hacer? whd-iwashere.org) &lt;i&gt;Subtítulos por voluntarios de amara.org&lt;i&gt;
Quienes nos rodean pueden ayudarnos de muchas maneras a mejorar nuestras vidas.
No conocemos a todos los vecinos, por eso no intercambiamos mucho conocimiento a pesar de compartir los mismos espacios públicos.
En los últimos años he tratado de compartir más con mis vecinos en el espacio público, con herramientas simples como autoadhesivos, plantillas y tiza.
Estos proyectos surgieron de preguntas como: ¿cuánto pagan mis vecinos por sus apartamentos?
(Risas) ¿Cómo podemos prestar y pedir prestado más cosas sin llamar a la puerta en un mal momento?
¿Cómo compartir más recuerdos de nuestros edificios abandonados y comprender mejor nuestro paisaje?
¿Cómo compartir más nuestras esperanzas ante las tiendas vacías para que nuestras comunidades puedan reflejar hoy nuestras necesidades y sueños?
Vivo en Nueva Orleáns y estoy enamorada de Nueva Orleáns.
Mi alma siempre encuentra alivio con los robles gigantes que dan sombra a amantes, borrachos y soñadores desde hace siglos y confío en una ciudad que siempre da cabida a la música.
Siento que ante el menor estornudo hay un desfile en Nueva Orleáns.
(Risas)
La ciudad tiene una de las arquitecturas más bellas del mundo, pero también una con la mayor cantidad de propiedades abandonadas de EE.UU.
Yo vivo cerca de esta casa y pensaba cómo podría convertirla en un espacio más agradable para el barrio y también en algo que cambió mi vida para siempre.
En 2009 perdí a alguien a quien amaba mucho.
Era Joan, como una madre para mí; su muerte fue repentina e inesperada.
Pensé mucho en la muerte y y esto me produjo una profunda gratitud por el tiempo vivido y le dio claridad a las cosas significativas de mi vida actual.
Pero brego por mantener esta mirada en mi vida cotidiana.
Me parece que es fácil dejarse atrapar por el día a día y olvidar lo realmente importante para uno.
Así que con la ayuda de viejos y nuevos amigos transformé la pared de esta casa abandonada en una pizarra gigante y pinté sobre ella frases para completar: "Antes de morir quiero..."
Así, los transeúntes podían tomar una tiza, reflexionar sobre sus vidas y compartir aspiraciones personales en el espacio público.
No sabía qué esperar de este experimento pero al día siguiente la pared estaba repleta y seguía cubriéndose.
Y me gustaría compartir algunas cosas que la gente escribió en la pared. "Antes de morir quiero ser juzgado por piratería". (Risas)
"Antes de morir quiero sentarme a horcajadas en la línea de cambio de fecha". "Antes de morir quiero cantar para millones de personas".
"Antes de morir quiero plantar un árbol".
"Antes de morir quiero vivir fuera de la red".
"Antes de morir quiero abrazarla una vez más".
"Antes de morir quiero ir al rescate de alguien".
"Antes de morir quiero ser completamente yo mismo".
Este espacio abandonado se tornó constructivo y los sueños y esperanzas de la gente me hicieron reír a carcajadas, me destrozaron, y me dieron consuelo en momentos difíciles.
Se trata de saber que uno no está solo.
Se trata de entender a nuestros vecinos de maneras nuevas y esclarecedoras.
Se trata de dar cabida a la reflexión y la contemplación, y de recordar qué es lo más importante para nosotros conforme crecemos y cambiamos.
Esto ocurrió el año pasado y empecé a recibir cientos de mensajes de personas apasionadas que querían hacer un muro en su comunidad por eso con mis colegas del centro cívico hicimos un kit y ahora se han hecho muros en países de todo el mundo, como Kazajstán, Sudáfrica, Australia, Argentina y más allá.
Juntos demostramos el poder de nuestros espacios públicos si nos dan la oportunidad de expresarnos y compartir mutuamente.
Dos de las cosas más valiosas que tenemos son el tiempo y nuestras relaciones con otras personas.
En nuestra era de distracciones en aumento, es más importante que nunca, encontrar las formas de conservar la perspectiva y recordar que la vida es breve y delicada.
La muerte es algo de lo que a menudo evitamos hablar, o incluso pensar, pero entendí que prepararnos para la muerte es una de esas cosas que nos confieren más poder.
Pensar en la muerte clarifica nuestra vida.
Nuestros espacios compartidos pueden reflejar mejor lo que nos importa como individuos y como comunidad y con más medios para compartir esperanzas, miedos e historias,
la gente que nos rodea no sólo puede ayudar a mejorar lugares, puede ayudar a mejorar nuestras vidas.
(Aplausos) (Aplausos)
Gracias.
(Aplausos) (Aplausos)
[música de fondo, suena durante todo el video]
Soy Jessica y soy de Camberra. Yo sólo hago llamadas. Hay mucha gente, este es un lugar muy comprensivo.
